set echo off;
spool init_s.lst;

/************************************************************************************
*                                                                                   *
*   init_s.sql         SILVERRUN ENTERPRISE BPM/RDM 2.8        Grandite             *
*   27-06-2003         SILVERRUN ENTREPRISE DFD/MRD 2.8        Grandite             *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Connect under:                              Se connecter sous:                  *
*                                                                                   *
*   User with DBA privileges.                   Utilisateur ayant les privileges    *
*                                               d'un DBA.                           *
*                                                                                   *
*************************************************************************************
*                                                                                   *
*   Description:                                Description:                        *
*                                                                                   *
*   Simplified installation: script             Installation simplifiee: script     *
*   creating one tablespace, two roles          creant un "tablespace", deux roles  *
*   and a SILVERRUN responsible user.           et un utilisateur responsable de    *
*                                               SILVERRUN.                          *
*                                                                                   *
*   YOU MUST MODIFY THIS SCRIPT BEFORE          VOUS DEVEZ MODIFIER CE SCRIPT AVANT *
*   ITS FIRST RUN:                              SA PREMIERE EXECUTION :             *
*                                                                                   *
*   Replace the word <path> by your             Remplacez le mot <path> par votre   *
*   pathname.                                   propre chemin.                      *
*                                                                                   *
*   You may change the tablespaces size.        Vous pouvez modifier les volumes    *
*                                               des "tablespaces".                  *
*                                                                                   *
************************************************************************************/

create tablespace SILVERRUN_REPOSITORY_DATA datafile '<path>SR_DATA.DBF' size 70M
online;

create user SR_ADMIN identified by SR_ADMIN
	default tablespace SILVERRUN_REPOSITORY_DATA 
	quota UNLIMITED on SILVERRUN_REPOSITORY_DATA;

create role SR_USERS;
create role SR_GUESTS;

grant CREATE SYNONYM TO SR_USERS;
grant CREATE SYNONYM TO SR_GUESTS;
grant CONNECT, RESOURCE to SR_ADMIN;

spool off;
set echo on;
